schemaVersion: "1.0"
pattern:
  id: "9a8294b080ea769d22924af0"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Fetch_Attributes"
  label: "LOA"
  notes: "fetch new user attributes and check the new loa level"
  properties:
    authStatesFile: "res://9a8294b080ea769d22924af0#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onSuccess:
    - "pattern://b87d0d2b640e8e545ad70234"
    onFailure:
    - "pattern://d1298ac82e8bab66583d5571"
    nextSteps:
    - "pattern://50b861438e79c2332862d3ca"
    resources: "res://9a8294b080ea769d22924af0#resources"
